<div class="bloque-dashboard">
    <div class="container">
        <div class="row-content-g">
            <div class="column-1 mb-2">
                <div class="mb-2 color-black">
                    <h2 class="h1 mb-1 mb-md-2">Mi cuenta</h2>
                    <h3>En esta sección, puedes reunir todos los cursos, productos y contactos que has marcado como favoritos. Facilitamos tu acceso rápido a lo que más te interesa en Cold Market Chain.</h3>
                </div>
                <div class="card-content mb-2 hide-lg">
                    <h2 class="h1 color-black mb-1 mb-md-2">Para empresas</h2>
                    <div class="hidden" id="infoEmpresa">
                        <p class="color-gray h4 mb-1">Encuentra, conecta y expande tu red de contactos comerciales.</p>
                        <h4 class="color-black">Vende con Cold Market Chain</h4>
                        <p class="color-gray h4 mb-1">Explora nuevas oportunidades de ventas para tu negocio.</p>
                        <h4 class="color-black">Publica tus productos gratis</h4>
                        <p class="color-gray h4 mb-1">Haz que tus productos lleguen a clientes interesados en la cadena de frío.</p>
                        <h4 class="color-black">Anuncia en Cold Market Chain</h4>
                        <p class="color-gray h4 mb-1">Atrae más clientes y haz crecer tu negocio.</p>
                        <h4 class="color-black">Aprende con Cold Market Chain</h4>
                        <p class="color-gray h4 mb-1">Accede a una amplia gama de cursos para capacitar a tu equipo.</p>
                    </div>
                    <a href="<?php urlMaker('mi-cuenta-empresa.php'); ?>" class="waves-effect waves-light btn orange">Crear una página de empresa</a>
                    <button type="button" class="waves-effect waves-light btn trasnparet" id="btnInfoEmpresa">Conocer más para empresas</button>
                </div>
                <form action="" name="formPerfil">
                    <div class="card-content mb-2">
                        <h2 class="color-black">Cuenta</h2>
                        <div class="line-divider"></div>
                        <div class="flex flex-col gap-2">
                            <div class="input-field">
                                <input id="correo" disabled value="maximiliano.magaña@cadenadefrio.com" name="correo" type="email" class="validate">
                                <label for="correo">Correo</label>
                            </div>
                            <div class="input-field input-password">
                                <input id="password" disabled type="password" class="validate" value="contra12345">
                                <label for="password">Contraseña</label>
                                <i class="material-symbols-outlined prefix icon-password">visibility</i>
                            </div>
                            <button type="button" class="waves-effect waves-light btn trasnparet" id="showChangePassword">
                                Quiero cambiar mi contraseña</button>
                        </div>
                        <div class="hidden" id="fields-password">
                            <div class="flex flex-col gap-2">
                                <div class="input-field input-password">
                                    <input id="newPassword" type="password" class="validate">
                                    <label for="newPassword">Nueva contraseña</label>
                                    <i class="material-symbols-outlined prefix icon-password">visibility</i>
                                </div>
                                <div class="input-field input-password">
                                    <input id="confirmPassword" type="password" class="validate">
                                    <label for="confirmPassword">Repite la contraseña</label>
                                    <i class="material-symbols-outlined prefix icon-password">visibility</i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="card-content mb-2">
                        <h2 class="color-black">Perfil</h2>
                        <div class="line-divider"></div>
                        <p class="color-gray mb-1">Imagen</p>
                        <div class="container-drop-file mb-2">
                            <div class="file-drag-drop-background">
                                <div class="img-selected" style="background-image: url('');"></div>
                                <label for="imgFondo">
                                    <div class="inner-gallery">
                                        <div class="color-gray mb-1">
                                            <i class="material-symbols-outlined">upload_file</i>
                                        </div>
                                        <p class="color-gray mb-1">Subir imagen de portada</p>
                                        <p class="color-gray">Drag and drop or click</p>
                                    </div>
                                </label>
                                <input id="imgFondo" data-size-max="1" accept=".jpg, .jpeg, .png" name="imgFondo" type="file">
                            </div>
                            <div class="perfil-file-img">
                                <div class="file-drag-drop-background">
                                    <div class="img-selected" style="background-image: url('');"></div>
                                    <label for="imgPerfil">
                                        <div class="inner-gallery">
                                            <div class="color-gray">
                                                <i class="material-symbols-outlined">upload_file</i>
                                            </div>
                                            <p class="color-gray">Subir imagen</p>
                                        </div>
                                    </label>
                                    <input id="imgPerfil" data-size-max="1" accept=".jpg, .jpeg, .png" name="imgPerfil" type="file">
                                </div>
                            </div>
                        </div>
                        <div class="flex flex-col gap-1">
                            <div class="input-field">
                                <input id="nombre" value="" name="nombre" type="text" class="validate">
                                <label for="nombre">Nombre completo</label>
                            </div>
                            <div class="input-field">
                                <select name="categoria">
                                    <option value="" disabled selected>Categoría en la cadena de frío</option>
                                    <option value="1">Option 1</option>
                                    <option value="2">Option 2</option>
                                    <option value="3">Option 3</option>
                                </select>
                            </div>
                            <div class="input-field">
                                <input id="empresa" value="" name="empresa" type="text" class="validate">
                                <label for="empresa">Empresa</label>
                            </div>
                            <div class="input-field">
                                <select name="size">
                                    <option value="" disabled selected>Tamaño de empresa</option>
                                    <option value="1">Option 1</option>
                                    <option value="2">Option 2</option>
                                    <option value="3">Option 3</option>
                                </select>
                            </div>
                            <div class="input-field">
                                <input id="direccion" value="" name="direccion" type="text" class="validate">
                                <label for="direccion">Dirección y número</label>
                            </div>
                            <div class="grid grid-cols-1 grid-cols-md-2 gap-md-1">
                                <div class="input-field">
                                    <input id="codigoPostal" value="" name="codigoPostal" type="text" class="validate">
                                    <label for="codigoPostal">Código postal</label>
                                </div>
                                <div class="input-field">
                                    <input id="colonia" value="" name="colonia" type="text" class="validate">
                                    <label for="colonia">Colonia</label>
                                </div>
                            </div>
                            <div class="grid grid-cols-1 grid-cols-md-2 gap-md-1">
                                <div class="input-field">
                                    <select name="ciudad">
                                        <option value="" disabled selected>Ciudad</option>
                                        <option value="1">Option 1</option>
                                        <option value="2">Option 2</option>
                                        <option value="3">Option 3</option>
                                    </select>
                                </div>
                                <div class="input-field">
                                    <select name="pais">
                                        <option value="" disabled selected>País</option>
                                        <option value="1">Option 1</option>
                                        <option value="2">Option 2</option>
                                        <option value="3">Option 3</option>
                                    </select>
                                </div>
                            </div>
                            <div class="input-field">
                                <textarea id="resumen" class="materialize-textarea small"></textarea>
                                <label for="resumen">Resumen</label>
                            </div>
                            <div class="input-field">
                                <input id="enlace" value="" name="enlace" type="text" class="validate">
                                <label for="enlace">Enlace web</label>
                            </div>
                            <div class="grid grid-cols-1 grid-cols-md-2 gap-md-1">
                                <div class="input-field">
                                    <input id="telefono" value="" name="telefono" type="text" class="validate">
                                    <label for="telefono">Télefono</label>
                                </div>
                                <div class="input-field">
                                    <input id="correoTwo" name="correoTwo" type="email" class="validate">
                                    <label for="correoTwo">Correo</label>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="card-content mb-2">
                        <h2 class="color-black">Mis intereses</h2>
                        <div class="line-divider"></div>
                        <div class="flex flex-col gap-2">
                            <div class="input-field">
                                <select multiple name="categoriaTwo" class="selectChip" id="categoriaTwo">
                                    <option value="" disabled selected>Categoría en la cadena de frío</option>
                                    <option value="Farmacéutica">Farmacéutica</option>
                                    <option value="Productos agrícolas">Productos agrícolas</option>
                                    <option value="Productos cárnicos">Productos cárnicos</option>
                                </select>
                            </div>
                            <div class="list-chips" id="listChips">

                            </div>
                        </div>
                    </div>
                    <div class="flex flex-col flex-md-row gap-1">
                        <button type="button" class="waves-effect waves-light btn white">Cancelar</button>
                        <button type="submit" class="waves-effect waves-light btn blue">Guardar</button>
                        <!-- <button type="submit" class="waves-effect waves-light btn blue">Continuar</button> -->
                    </div>
                </form>
            </div>
            <div class="column-2 hide-mobile">
                <div class="flex flex-col sticky-column">
                    <div class="card-info">
                        <form action="">
                            <h2 class="h1 color-black mb-1 mb-md-2">Para empresas</h2>
                            <h4 class="color-black">
                                Expandir tu negocio con Cold Market Chain
                            </h4>
                            <p class="color-gray h4 mb-1">Encuentra, conecta y expande tu red de contactos comerciales.</p>
                            <h4 class="color-black">Vende con Cold Market Chain</h4>
                            <p class="color-gray h4 mb-1">Explora nuevas oportunidades de ventas para tu negocio.</p>
                            <h4 class="color-black">Publica tus productos gratis</h4>
                            <p class="color-gray h4 mb-1">Haz que tus productos lleguen a clientes interesados en la cadena de frío.</p>
                            <h4 class="color-black">Anuncia en Cold Market Chain</h4>
                            <p class="color-gray h4 mb-1">Atrae más clientes y haz crecer tu negocio.</p>
                            <h4 class="color-black">Aprende con Cold Market Chain</h4>
                            <p class="color-gray h4 mb-1">Accede a una amplia gama de cursos para capacitar a tu equipo.</p>
                            <a href="<?php urlMaker('mi-cuenta-empresa.php'); ?>" class="waves-effect waves-light btn orange">Crear una página de empresa</a>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</div>